---
Name: consul-download
Templates:
  - Name: consul-download
    Contents: |
      #!/usr/bin/env bash
      {{ template "setup.tmpl" .}}
      cd /tmp
      echo "Downloading Consul..."
      curl -kfsSL "{{ .ParamExpand "consul/sourceurl" }}" -o ./consul_install.zip
